@charset "UTF-8";
#form {
	width: 60%;
	margin: 0 auto;
}
.form_in {
	display:flex;
	justify-content: center;
	margin-bottom: 30rem;
	align-items: center;
}
.form_l {
	width: 30%;
	text-align: left;
}
.req {
	color:#F00;
	font-size: 11rem;
	position: absolute;
}
.form_r {
	width:70%;
	text-align: left;
}

.form_r input,
.form_r textarea,
.form_r select {
	padding: 10rem 5rem;
}

@media (max-width: 450px) {
	#form {width:85%;}
	.form_r input, .form_r textarea, .form_r select {
		width:200px;
	}
	.form_l {font-size:13px;}
	.form_r {text-align:right;}
	.mwform-radio-field-text  {font-size:13px;}
}

.header-top_left img{
	width: 355rem !important;
}